body{
	margin-top: 50px;
	margin-bottom: 50px;
	background:#EEE;
}

.separator{
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 40px;
}
.bottom_margin{
	margin-bottom: 20px;
}
.inner{
	position: relative; 
	width: 100%;
	margin: 0 auto;
}
.caption { 
   position: absolute;
   top: 40%;
   left: 0;
   width: 100%;
   color: #fff;   
}
.div_border{
	border-radius: 10px;
    border: 12px solid #ababab;
}
.div_border:hover{
	border-radius: 10px;
    border: 12px solid #ccc;
}